OS X El Capitan (v10.11)とAfter Effectsの互換性情報

by Adobe Comms

Posted on 10-03-2015

※上の画像は #AdobeStock から、ご利用いただけます。

提供が始まったOS X v10.11 (El Capitan)ですが、After Effectsに関して、以下のバージョンについて動作を検証し、利用できることを確認しました。

なお、外部ビデオプレビューとしてMercury Transmitを採用するバージョンにて、以下の問題が確認されています。

After Effects CS6をMac OS X v10.9およびそれ以降で利用する場合は、After Effectsが利用するGPUライブラリーとOSとの互換性がないため、11.0.4 アップデートが必要です。

また、モーションスケッチ機能をMac OS X v10.9以降で利用する場合は、After Effects CC (2013年リリース以降)をご利用ください。After Effects CS6でモーションスケッチ機能を利用する場合は、Mac OS X v10.8またはそれ以前の環境で対応しています。

英語版ブログの情報をもとにしております。原記事はこちらからどうぞ。

Topics: Stock, クリエイティブ, ビデオ

Products: